## bamkit 0.0.1+git20170413.ccd079d

=== debian/changelog ===
bamkit (0.0.1+git20170413.ccd079d-3) unstable; urgency=medium

  * Team Upload.
  [ Shruti Sridhar ]
  * Add autopkgtests
  * Install README as docs

  [ Nilesh Patra ]
  * Add python3-pysam to Depends
  * Declare compliance with policy 4.5.1

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 16 Aug 2021 16:59:32 +0530

bamkit (0.0.1+git20170413.ccd079d-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 15:00:23 +0200

bamkit (0.0.1+git20170413.ccd079d-1) unstable; urgency=medium

  * Initial release (Closes: #961999)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jun 2020 22:22:37 +0200
