=== debian/control ===
Source: bamkit
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/bamkit
Vcs-Git: https://salsa.debian.org/med-team/bamkit.git
Homepage: https://github.com/hall-lab/bamkit
Rules-Requires-Root: no

Package: bamkit
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pysam
Description: tools for common BAM file manipulations
 This package provides some Python3 tools for common BAM file
 manipulations.
