=== debian/watch ===
version=4

opts="mode=git,pretty=0.0.1+git%cd.%h" \
    https://github.com/hall-lab/bamkit.git HEAD

# Issue asking for release tags:
# https://github.com/hall-lab/bamkit/issues/3

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#https://github.com/hall-lab/bamkit/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
